<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_2.html" title="Authors">Authors</a>
                </li>
                <li>Jos&eacute; Saramago</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:42">
                <div class="cover">
                    <a href="../book_0/book_42.html" title="Jos&eacute; Saramago - Ensayo sobre la lucidez"><img src="../../Jose%20Saramago/Ensayo%20sobre%20la%20lucidez%20%2842%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_42.html" title="opds:title">Ensayo sobre la lucidez</a>
                        <br>
                        <small><em><a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:28">
                <div class="cover">
                    <a href="../book_0/book_28.html" title="Jos&eacute; Saramago - Las intermitencias de la muerte"><img src="../../Jose%20Saramago/Las%20intermitencias%20de%20la%20muerte%20%2828%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_28.html" title="opds:title">Las intermitencias de la muerte</a>
                        <br>
                        <small><em><a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:23">
                <div class="cover">
                    <a href="../book_0/book_23.html" title="Jos&eacute; Saramago - Memorial del convento"><img src="../../Jose%20Saramago/Memorial%20del%20convento%20%2823%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_23.html" title="opds:title">Memorial del convento</a>
                        <br>
                        <small><em><a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a></em></small>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
